img {
    max-width: 100%;
    vertical-align: middle;
}

.remedio {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 0;
    color: #000;
}

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, #footer .contact-box a, #footer .password-helper a, #footer .news-item-widget a, #footer ul a {
    color: #000;
}

/*BUTTONS*/


/*HEADER*/

@media(min-width: 768px) {
    #navigation {
        height: 50px;
    }
    .navigation-in.menu {
        height: 50px;
        font-size: 18px;
    }
    .navigation-in ul {
        height: inherit;
    }
    .fitted .navigation-in ul {
        justify-content: center;
    }
    .navigation-in>ul>li {
        max-width: 200px;
        line-height: 1.1;
        height: 100%;
        position: relative;
        border-width: 0;
    }
    .navigation-in>ul>li>a {
        padding-top: 0;
        padding-bottom: 0;
        text-align: center;
        height: 100%;
        display: flex;
        align-items: center;
    }
    .menu-helper::after {
        height: 50px;
        line-height: 50px;
        width: 50px;
        background: #AC0605;
    }
    .menu-helper {
        top: 107px;
    }
    .menu-helper>ul {
        top: calc(50% + 25px);
        background: #AC0605;
    }
    .menu-helper > ul > li a {
        color: #fff;
    }
    .submenu-visible .navigation-in>ul>li.ext.exp>ul {
        background: #AC0605;
        border-top: 1px inset #fff;
        height: auto;
        justify-content: flex-start;
    }
    .navigation-in>ul>li.ext>ul>li>div {
        width: auto;
    }
    .navigation-in>ul>li.ext>ul>li>div>a {
        color: #fff;
        font-weight: 400;
    }
    .navigation-in>ul>li.ext>ul>li {
        height: 48px;
        min-height: auto;
        justify-content: center;
        width: 50%;
        flex-basis: 50%;
    }
    .navigation-in ul.menu-level-2 {
        width: 500px;
        left: calc(50% - 250px);
    }
    .navigation-in ul.menu-level-2 a:hover {
        color: #fff;
        text-decoration: underline;
    }
    .navigation-in>ul>li.exp>a, .navigation-in>ul>li>a:hover {
        border-color: white;
        background-color: #ac0605;
        text-decoration: underline;
        color: white;
    }
    #navigation .menu-level-3 {
        display: none;
    }
    .menu-helper>ul>li.exp>a {
        background-color: #AC0605;
    }
    .menu-no-image {
        background-color: #ac0605;
    }
    .menu-helper > ul > li a:hover {
        color: white;
        text-decoration: underline;
    }

}

.homepage-box {
    border-top-width: 0;
}

/*FOOTER*/

footer {
    background: #e0e0e0;
    margin-top: 0px;
}

#footer>.container {
    background: #e0e0e0;
}

.custom-footer {
    padding-top: 30px;
}

.footer-bottom {
    padding-top: 0;
    padding-bottom: 0;
}

#signature a {
    color: #000;
    text-decoration: underline;
}

/*PRODUKT*/

.flag.flag-discount {
    background-color: #AC0605;
}

/*GENERÁTOR*/

#products-6 > div {
    display: none;
}

.generator > div {
    display: none;
}

.mygenerator {
    display: block !important;
    border-width: 0 !important;
}

.generator {
    justify-content: center;
}

.random-btn {
    display: flex !important;
    width: 100% !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.random-btn p {
    margin-top: 15px;
    color: #AC0605;
    font-size: 17px;
    font-weight: 600;
    text-decoration: underline;
    text-transform: uppercase;
}

.random-btn img {
    max-width: 100px;
}

.holder-title {
    font-size: 22px;
    font-weight: 400;
    text-align: center;
    color: #AC0605;
}

.holder-img {
    min-height: 423px;
}